Subject: [weirds] Milestones

From: "Murray S. Kucherawy" <[email-masked]>
Date: Sun, 3 Nov 2013 22:14:49 -0800

Colleagues,

In reviewing our charter, I note that all of our open documents were either
due in October or are due this month.  Unless we make astounding progress
on Thursday or in the next few weeks, I think we probably need to update
them all.

I'd like to come out of Thursday with new estimates for all of them so that
I can update our charter accordingly.  We don't need to debate them here
now, but I will take a few minutes at the end to ask the room for new
estimates for all of them.  Please consider during our discussions what we
would be most likely to hit given our current momentum and requirements.

-MSK